-S 1  -X RUN  -Q 0 -L 4   116 400
-S 1  -X RUN  -Q 0 -L 4   82 400
-S 0  -X RUN  -Q 1 -L 4   76 250
-S 0  -X RUN  -Q 1 -L 4   68 250
-S 2  -X RUN  -Q 2 -L 3   60 175
-S 2  -X RUN  -Q 2 -L 3   58 250
-S 1  -X RUN  -Q 3 -L 2   53 175
-S 1  -X RUN  -Q 3 -L 2   41 250
-S 3  41 175
-S 4  36 300
-S 3  33 200
-S 3  32 125
-S 3  29 125
-S 4  28 250
-S 4  22 150
-S 4  18 150
